{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Brand Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Dealer</th>
            <th>Order ID</th>
            <th>Discount Percent</th>
            <th>Discount Amount</th>
            <th>Days</th>
        </tr>
        </thead>
        <tbody>
            {% for cash in cash_discount_transaction %}
                <tr>
                    <td>{{cash.dealer}}</td>
                    <td>{{cash.order_id}}</td>
                    <td>{{cash.discount_percent}}</td>
                    <td>{{cash.discount_amount}}</td>
                    <td>{{cash.days}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}